<!-- Main container -->
<main class="main-content">
    <section class="section bg-white my-30 py-0" id="introduction">
        <div class="row canAppDiv">


            <div class="col-md-4"></div>
            <div class="col-md-4">
                <div class="canAppCard noDecor">
                    <a class="cardBtn noDecor" (click)="goToNext()" href="javascript:void(0)"> Buy CAN</a>
                </div>
            </div>
            <div class="col-md-4"></div>
        </div>

    </section>



</main>
<!-- END Main container -->